
.pb-title {
    color:#2f2bad;
    padding-top:20px;
    font-weight: 400 !important;
    color: #2f2bad;
}


.pb-box 
{
	background: #fff;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    padding-top:20px;
    padding-bottom:20px;
} 

.builder-aside 
{
    padding: 20px 10px 0px 10px;
    margin: 20px 0px 120px 0px;
}

.builder-aside  h4,h5{
    font-weight: bold !important;
}


ul.menu {
		text-decoration:none;
		background-color: transparent;
		color: #2f2bad;
		border:none;
		outline: none;
}

a.menu
{
    color: #7D7D7D;
    background-color: transparent;
    border-left: 3px solid transparent;
    text-decoration: none;
    margin: 0px;
    padding:15px !important;
} 

a.menu:hover, a.menu:active, a.menu:focus {
    	text-decoration:none;
    	background-color: transparent;
    	color: #2f2bad;
    	border:none;
    	outline: none;
        border-left: 3px solid #2f2bad;
}

a.menu i {
    padding-right: 5px;
}

.pagebuilder {
	background-color: #f6f6f6;	
    height: -webkit-fill-available;
    border-right: 2px solid #e8e8e8;
    width: 240px !important; 
    min-width: 240px !important; 
    max-width: 240px !important; 
}

.padding {	
	padding: 20px;
}

md-select {
    display: inline-block;
    margin-top: 2px;
    width: 100%;
}

md-sidenav-layout{
    min-height: 100vh;
}
.site {
    display: flex;
    flex-direction: column;
    min-height: 93.5vh;
}

.content{
    flex: 1;
}

.half {
  width: 50%;
}


.vlwsub {
    background: #fff;
    border-radius: 3px;
    border: 1px solid #e8e8e8;
    margin: 0 auto;
    max-width: 910px;
    overflow: scroll;
    min-height: 272px;
    max-height: 410px;
    padding: 10px 5px 0px 5px;
}

.page-builder-footer {
    position: fixed;
    bottom: 0;
    background: #fff;
    align-items: center;
    justify-content: center;
    padding: 15px;
    box-shadow: 0px -2px 4px 1px rgba(0,0,0,0.2);
    height: 100px;
    z-index: 10;
    width: 240px;
    max-width: 240px;
}

.pb-clearfooter {
    height: 100px;
}
.sidebar-page-builder
{
    background: #fff;
}

.no-padding 
{
	padding:0px;
}
.toolbar-page-builder
{
    background: #fff;
	/* border-bottom: 1px solid #e8e8e8;	 */
    
}


/*Material overrides*/

/*
 * Tha bar
 */

md-switch.md-checked .md-bar {
    background-color: #5955bd; /* set selected bar color */
}

/* 
 * The switch:
 */

md-switch.md-checked .md-thumb {
    background-color: #2f2bad; /* selected switch color */
}

/* 
 * Ripple effect
 */

md-switch .md-ink-ripple { 
   color: rgb(255,0,0); /* not selected switch ripple color */
} 
md-switch.md-checked .md-ink-ripple { 
   color: #2f2bad;  /* selected switch ripple color */ 
}

.pb-back-button,
.pb-back-button:hover,
.pb-back-button:active,
.pb-back-button:focus {
    font-weight: 600 !important;
    font-size: 18px !important;
    color: #2f2bad;
    background: transparent;
    text-transform: none !important;
    width:100%;
    text-align: left;
    padding-left: 0px;
    border:none;
}

.pb-toggle-sidenav-button,
.pb-toggle-sidenav-button:hover,
.pb-toggle-sidenav-button:active,
.pb-toggle-sidenav-button:focus {
    z-index: 1;
    font-weight: 600 !important;
    font-size: 18 !important;
    text-transform: none !important;
    text-align: center;
    border:none;
    width: 32px;
    float: left;
    position: fixed; 
    margin-left: -4px !important;
    background: #f6f6f6;
    display: none;
    top: 40%;
}


/* modal */
.page-builder-modal {
    z-index:2147483645 !important;
    overflow-y: hidden !important;
}
/* dirtymodal */
.page-builder-dirty-modal {
    z-index:2147483646 !important;
}
.page-builder-modal .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
  }
  .page-builder-modal .modal-content {
    height: auto;
    min-height: 100%;
    border-radius: 2px;
    padding:0px;
  }
  
.pagebuilder-select,    
.md-select-menu-container,
.colorpicker {
    z-index:2147483647 !important;
}

.pb-user-info {
    background: #fff;
    color:#2f2bad;
    border-top: 2px solid #d0d0d0;
    padding: 10px;
    align-items: center;
    margin-bottom: 30px;
    box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);
} 
.pb-user-info-empty
{
    padding:1px 0px 0px 0px;
    margin-bottom: 1rem;
    box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);
}
.pb-user-info p {
    color: #464646
}

.pb-save-button{
    width:200px; 
    font-size: 1.4em !important;
}

.pb-box-title {
    padding-left:10px; 
}
.pb-box-subtitle{
    padding-left:10px; 
    opacity: 0.7;
}
.pb-trancated {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.small-placeholder::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-size:12px;
}
.small-placeholder:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size:12px;
}
.small-placeholder::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size:12px;
}
.small-placeholder:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size:12px;
}
.small-placeholder::-ms-input-placeholder { /* Microsoft Edge */
    font-size:12px;
}

/* The side navigation menu */
.pb-sidenav {
    height: auto;
    width: 0;
    z-index: 1;
    top: 0;
    left: 0;
    transition: 0.5s;
    overflow: hidden;
}

.pb-btn-fontstyle {  
    width: 26px;
    height: 26px;
    margin: 0px !important;
    font-size: 12px !important;
    padding: 6px 6px 6px 6px;
    border: none;
    border-radius: 0px !important;
}
.pb-btn-align {  
    width: 26px;
    height: 26px;
    margin: 0px !important;
    font-size: 12px !important;
    padding: 6px 6px 6px 6px;
    border: none;
    border-radius: 0px !important;
    margin-right:5px
}